{
  "format_version": 2,
  "header": {
    "name": "Infectious",
    "description": "BetterRTX",
    "uuid": "ec8ae9a2-37d2-4784-b4e6-5be5844413f5",
    "version": [
      1,
      0,
      0
    ],
    "min_engine_version": [
      1,
      21,
      2
    ]
  },
  "capabilities": [
    "raytraced"
  ],
  "modules": [
    {
      "description": "BetterRTX shader",
      "type": "resources",
      "uuid": "6fe04028-8721-4ecc-8561-1711953e0bf4",
      "version": [
        1,
        0,
        0
      ]
    }
  ]
}